$newline never
<div .notification .notification-warning .fa-exclamation-triangle .notification--broad>
  <div .notification__content>
    <p>
      Die Tabelle enthält Werte, die automatisch berechnet wurden.
    <p>
      Automatisch berechnete Werte (Bonus und Prüfungsergebnis) werden weder dem #
      entsprechenden Teilnehmer angezeigt, noch an das Prüfungsamt gemeldet #
      bevor sie manuell übernommen wurden.<br />
      Hierzu können Sie die Aktion „Berechnetes Prüfungsergebnis übernehmen“ #
      verwenden.
    <p>
      Sie können die automatisch berechneten Werte auch manuell (via CSV-Import) #
      überschreiben.<br />
      Wenn die so gesetzten Werte nicht den automatisch Berechneten entsprechen #
      sind sie <i>inkonsistent</i>.
    <p>
      Automatisch berechnete Werte sind gekennzeichnet wie folgt:

    <table style="font-weight: normal">
      <tr>
        <td style="padding: 0 7px 0 0" .table__td .table__td--automatic>Automatisch berechnet
        <td style="padding: 0 7px" .table__td>Normaler Wert
        <td style="padding: 0 0 0 7px" .table__td .table__td--overriden>Inkonsistent
